#login-form-window
{
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #708A96;
	color:#323232;
	display:none;
	font-size:12px;
	left:50px;
	line-height:18px;
	position:absolute;
	top:58px;
	width:235px;
	z-index:10000;
}


.login-form-overlay
{
	display:none;
	height:100%;
	background:black;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index:98;
	opacity: 0.3; 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}

#login-form-window a
{
	color:#3366cc !important;
	text-decoration:underline;
	font-size:11px;
}

#login-form-window form
{
	margin:0;
	padding:0;
}

label.remember-text
{
	font-size:11px;
	line-height:12px;
}

#close-form-window
{
	float:right;
	cursor:pointer; cursor:hand;
	background: url(images/close.gif) right center no-repeat;
	padding-right:15px;
}

#login-form-window-header
{
	padding:6px 10px;
	font-size:11px;
	background: #cfdfe6 url(images/login-form-header-bg.gif) repeat-x;
	margin-bottom:10px;
	
}

div.auth-welcome
{
	font-size:12px;
}

div.auth-links
{
	font-size:11px;
}

div.auth-links span
{
	font-size:10px;
	color:#81acc0;
}

div.auth-links a
{
	text-decoration:none;
}
div#auth{	
	position:absolute;
	left:361px;
	top:38px;
	text-align:right;
	width:160px
}
.tiny-auth{
background:url(images/ikonka.png) no-repeat scroll 0 50% transparent;
padding-left:16px;
}
ul.tiny a.auth-logout{
display:block;
float:left;
}
ul.tiny a.auth-name{
display:block;
float:left;
background:url(images/ikonka.png) no-repeat scroll 0 50% transparent;
padding-left:16px;
text-decoration:none;
padding-right:5px;
}